1

Closed

Wrong version to the Aqua in Remote.Linq project file

description

This make problems in some scenarios, like AooDomain.AssemblyResolve event. In this case the even comes with version 2.0.0.0.
<Reference Include="Aqua, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\aqua-core.3.0.0\lib\net45\Aqua.dll</HintPath>
</Reference>
Thanks
Closed Aug 13, 2016 at 12:10 AM by ChristofSenn
please file any new issues on github if required

comments

ChristofSenn wrote Apr 25, 2016 at 8:13 PM

Thanks for reporting. I'm actually in the process of moving to github and dnx project. Would you mind testing version 5.4.0-alpha-001?

Kamarey wrote May 1, 2016 at 5:35 AM

Sorry for delay.
I just have no time currently. Found some workaround for the problem above, and had to move to another project. Will check it when will have time
Thanks